pythtb.W90
==========

.. autoclass:: pythtb.W90





















































































Methods
-------
.. autosummary::
   :nosignatures:
   :toctree: pythtb/W90/

   pythtb.W90.bands_qe
   pythtb.W90.bands_w90
   pythtb.W90.dist_hop
   pythtb.W90.model
   pythtb.W90.shells
   pythtb.W90.w90_bands_consistency
   















